
body {
	background-image:url('./background.jpg'); 
        background-image:  ;    /* Geen achtergrondafbeelding */
	color:            000000; /* Voorgrondkleur wit       */
    	font-family: candara;
    	font-size: 12px;
    	font-weight: normal;
	font-color: 000000;
    	margin-left: 0px;  
    	margin-top: 0px;
	letter-spacing: 0;


}

h1
{
color:#fff;
text-align:left;
font-family:"Candara";
font-size:60px;
text-indent: 35px;
letter-spacing: 5px; 
}
h2
{
color:#fff;
text-align:left;
font-family:"Candara";
font-size:20px;
}
h3
{
color:#fff;
text-align:left;
font-family:"Candara";
font-size:18px;
}

p
{
color:#fff;
text-align:left;
font-family:"Candara";
font-size:14px;
}

.title
{
color:#fff;
text-align:left;
font-family:"Candara";
font-size:20px;
text-indent: 650px 
}

.menu
{
color:#fff;
text-align:left;
font-family:"Candara";
font-size:40px;
text-indent: 35px;
letter-spacing: 10px; 
}
